html, input, textarea, h1, h2, h3, h4, blockquote, q, td {
    font-family: 'Roboto', arial, sans-serif;
    font-size: 24px;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

html {
    min-width: 320px;
}

body {
    --govuk-logo-color: #000000;
    --red: #af082f;
    --amber: #ff8d00;
    --green: #13a009;
}

main {
    margin-bottom: 8px;
    min-height: calc(100vh - 220px);
}

.govuk-logo {
    height: 80px;
    margin: 2em 0 0 50%;
    transform: translate(-50%, 0%);
    width: 150px;
}

.call-to-action {
    background-color: #f3f2f1;
    border-radius: 8px;
    font-size: .7rem;
    margin: 2em 0 2em 50%;
    padding: .8em;
    text-align: justify;
    transform: translate(-50%, 0%);
    width: 70%;
}

.last_update {
    font-style: italic;
    margin-top: 30px;
    text-align: right;
}

.glossary {
    text-align: center;
}

.glossary ul {
    background: #f3f2f1;
    border-radius: 50px;
    display: inline-flex;
    list-style-type: none;
    margin: 5px 10px 0 10px;
    padding: 3px;
    width: 80%;
}

.glossary ul li {
    cursor: pointer;
    float: left;
    font-size: .6rem;
    list-style-type: none;
}

.glossary ul li:hover {
    background: #d4d4d4;
    border-radius: 50px;
}

.help {
    background: #bbbbbb;
    border-radius: 0 0 20px 20px;
    color: white;
    cursor: pointer;
    font-size: .6rem;
    font-weight: bold;
    margin: -18px auto 32px auto;
    padding: 6px 2px 0 2px;
    text-align: center;
    width: 80%;
}

.search-container {
    background: #ffffff;
    border: 0 solid rgba(223, 225, 229, 0);
    border-radius: 24px;
    box-shadow: 0 1px 6px rgb(32 33 36 / 28%);
    display: flex;
    height: 44px;
    margin: 0 auto;
    width: 80%;
    z-index: 3;
}

.selected {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.search-container svg {
    fill: #9aa0a6;
    padding: 0 14px 0 14px;
    width: 40px;
}

#search-field {
    border: none;
    outline: none;
    width: 100%;
}

.search-field-clear {
    border-radius: 0 24px 0 0;
    cursor: pointer;
    margin: 0;
    visibility: hidden;
}

.search-field-clear:hover {
    background: #efefef;
    border-radius: 0 24px 0 0;
}

.search-result-spacer {
    border-top: 1px solid #e8eaed;
    margin: 0 20px 0 14px;
    padding-bottom: 4px;
}

.search-result-container {
    background: #ffffff;
    border: 0;
    border-radius: 0 0 24px 24px;
    box-shadow: 0 4px 6px rgb(32 33 36 / 28%);
    display: flex;
    flex-direction: column;
    margin: 0 0 0 50%;
    overflow: hidden;
    transform: translate(-50%, 0%);
    visibility: hidden;
    width: 80%;
}

.search-result-container ul {
    list-style-type: none;
    margin: 5px 10px 10px 10px;
    padding: 0;
}

.country-container {
    align-items: center;
    display: flex;
    height: 100%;
    width: 100%;
}

.country-container li, .glossary li {
    align-items: center;
    display: flex;
    padding: 5px 7px 5px 7px;
    width: 100%;
}

li.visible {
    display: flex;
}

li.hidden {
    display: none;
}

li div {
    margin-right: 15px;
}

.red {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid var(--red);
    height: 0;
    width: 0;
}

.amber {
    background-color: var(--amber);
    height: 12px;
    min-width: 12px;
    width: 12px;
}

.green {
    background-color: var(--green);
    border-radius: 50%;
    height: 12px;
    min-width: 12px;
    width: 12px;
}

li span {
    margin-left: 5px;
}

footer {
    font-size: .5rem;
    height: 50px;
    line-height: 50px;
    margin-top: 8px;
    text-align: center;
}

.dialog-wrapper {
    display: none;
    inset: 0;
    position: fixed;
    z-index: 100;
}

.background {
    height: 100%;
    inset: 0;
    position: fixed;
    width: 100%;
    z-index: 50;
}

.dialog {
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    display: flex;
    height: calc(100% - 60px);
    inset: 0;
    margin: 30px 10px 30px 10px;
    max-height: 1280px;
    position: absolute;
    z-index: 100;
    -webkit-flex-flow: column;
}

.dialog-header {
    background: #868686;
    border-radius: 8px 8px 0 0;
    color: #ffffff;
    font-weight: bold;
    padding: 20px;
    text-align: center;
}

.dialog-content {
    overflow-y: auto;
    overscroll-behavior: contain;
    padding: 0 10px;
}

.dialog-button {
    background: #ffffff;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 -1px 6px 0 rgb(0 0 0 / 16%);
    cursor: pointer;
    font-size: .8rem;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
}

.note {
    border-left: 10px solid #b1b4b6;
    margin: 2em 0;
    padding: 1em 0 1em 1em;
}

.header {
    align-items: center;
    display: flex;
}

.spacer {
    margin-right: 15px;
}

.emphasis {
    font-weight: bold;
}

.ident {
    border-left: 30px solid transparent
}

@media only screen and (min-width: 770px) {
    .dialog {
        transform: translate(49%, 0%);
        width: 50%;
    }

    .dialog-content {
        padding: 0 30px;
    }

    .call-to-action {
        width: 40%;
    }

    .glossary ul {
        width: 45%;
    }

    .glossary ul li {
        font-size: .83rem;
    }

    .help {
        margin: -26px auto 32px auto;
        padding: 14px 2px 0 2px;
        width: 45%;
    }

    .search-container {
        width: 50%;
    }

    .search-container svg {
        width: 24px;
    }

    .search-result-container {
        width: 50%;
    }
}